a:active { color: maroon; text-decoration: underline }
a:link { color: blue }
a:visited { color: navy }

a:hover { color: red; text-decoration: underline }

body { background-image: url(../vorwjpg/back.jpg); border: outset; scrollbar-arrow-color: 544602; scrollbar-base-color: FFEC80; scrollbar-face-color: CCAA80; scrollbar-highlight-color: yellow; scrollbar-shadow-color: 796505;}